<?xml version="1.0" encoding="utf-8"?>
<odoo>
  <data>
      <record id="service_technology_mobile" model="service.technology">
          <field name="name">Mobile</field>
      </record>
      <record id="service_technology_adsl" model="service.technology">
          <field name="name">ADSL</field>
      </record>
      <record id="service_technology_fiber" model="service.technology">
          <field name="name">Fiber</field>
      </record>
  </data>
</odoo>
